<ion-header>
  <ion-toolbar>
    <ion-title>Promociones</ion-title>
  </ion-toolbar>
</ion-header>

<ion-content>
  <div class="mainContent">
    <p class="txtTitle">Encuentra aquí todas las promociones</p>
    <div class="card_div">
      <ion-row [className]="'card ion-no-padding'" *ngFor="let item of allRest">
        <ion-col size="4">
          <div class="image_div" (click)="openMenu(item)" [style.backgroundImage]="'url('+item.image+')'"></div>
        </ion-col>
        <ion-col size="8" class="centerDesc">
          <div class="desc_div" (click)="openMenu(item)">
            <ion-label class="heading_lbl">{{item.available[0].name}}</ion-label>
            <ion-label class="small_lbl">{{item.desc}}</ion-label>
            <ion-label class="small_lbl">Valido hasta: {{item.expire}}</ion-label>
          </div>
        </ion-col>
      </ion-row>
    </div>
  </div>
</ion-content>